package com.zjrs.zwnw.bsdb.dto;

public class DbglReportFormsQueryDTO {

    private String bae003c;
    private String bae003z;
    private String xzqh;

    public String getBae003c() {
        return bae003c;
    }

    public void setBae003c(String bae003c) {
        this.bae003c = bae003c;
    }

    public String getBae003z() {
        return bae003z;
    }

    public void setBae003z(String bae003z) {
        this.bae003z = bae003z;
    }

    public String getXzqh() {
        return xzqh;
    }

    public void setXzqh(String xzqh) {
        this.xzqh = xzqh;
    }
}
